﻿* {
    outline-style: none;
}

    *:focus {
        outline: none !important;
    }

:active {
    outline: none !important;
}

body, html {
    background-color: #F3F3F3;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    padding-top: 35px;
}

footer {
    text-align: center;
}

h1, h2, h3, h4 {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.4px;
}

h1 {
    font-size: 20px;
    font-weight: 500;
    color: #4E4E4E;
    text-align: left;
    text-transform: uppercase;
    margin-top: 5px;
}

h2 {
    text-align: left;
    font-size: 24px;
    padding-left: 0px;
    padding-top: 12px;
}

h3 {
    text-align: center;
    font-size: 17px;
    margin-top: 10px;
}

h4 {
    text-align: left;
    font-weight: 300;
    font-size: 15px;
    text-transform: uppercase;
}

td {
    font-size: 14px !important;
    font-weight: 400;
    letter-spacing: 0.4px;
    font-family: 'Roboto', sans-serif;
    padding: 12px 10px 2px 16px;
    text-align: left;
}

/* Global */
a {
    color: #00ACF1;
}

    a:hover {
        text-decoration: none !important;
    }

    a:hover, a:focus {
        text-decoration: none !important;
    }

input {
    background: white;
}

    input:-webkit-autofill,
    textarea:-webkit-autofill,
    select:-webkit-autofill {
        -webkit-box-shadow: inset 0 0 0px 9999px white !important;
    }

.clear {
    clear: both;
}

.positionTop10 {
    top: 10px;
}

.positionTop15 {
    top: 15px;
}

.lgleftshift {
    left: -870px;
}

svg {
    height: 25em;
    /*225px;*/
    /*position: absolute;
    left: 10%;
    margin-top: -45px;*/
}

.chartPos {
    height: 200px;
    position: absolute;
    bottom: 30px;
}

.tooltip {
    z-index: 999;
}

/* Header / Nav */
.mainLogo {
    width: 200px;
}

    .mainLogo img {
        margin: 0 auto;
        width: 96px;
    }

.navbar-inverse {
    background-color: #133157;
    border-color: #133157;
    height: 70px;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
        padding-top: 20px;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
    }

        .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
            background: #0a203c;
            background: -moz-linear-gradient(top, #0a203c 0%, #133157 100%);
            background: -webkit-linear-gradient(top, #0a203c 0%, #133157 100%);
            background: linear-gradient(to bottom, #0a203c 0%, #133157 100%);
            filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0a203c', endColorstr='#133157', GradientType=0);
            border-top: 5px solid #00ABF4;
        }

        .navbar-inverse .navbar-nav > li > a.on {
            border-top: 5px solid #00ABF4;
        }

.rightNav {
    float: right;
    margin: 11px 5px 0px 0px;
}

    .rightNav li {
        float: right;
        margin-right: 6em;
    }

    .rightNav a {
        float: left;
        width: auto;
        display: block;
        font-family: 'Roboto', sans-serif;
    }

        .rightNav a:hover {
            text-decoration: none;
            color: #fff;
        }

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    /*min-width: 1.8em;
    min-height: 1.8em;*/
    /*padding: 8px;*/
    /*background: #fff;
    border: 2px solid #666;*/
    color: #666;
    text-align: center;
    font: 32px Arial, sans-serif;
    position: relative;
}

    .numberCircle > a {
        padding: 0;
        color: #799bc7 !important;
    }

    .numberCircle i.icon, .numberCircle span {
        /*position: absolute;*/
        left: 0px;
        height: 100%;
        width: 100%;
        font-size: 1.5em;
        top: 0.06em;
    }

    .numberCircle span {
        color: red;
        z-index: 100;
    }

.arrow {
    left: 96% !important;
}

#application-information-popover-container {
    float: right;
}

    #application-information-popover-container a {
        min-width: auto !important;
    }

#application-information-popover {
    color: #ffffff;
}

    #application-information-popover:focus {
        background-color: transparent;
    }

    #application-information-popover i {
        color: #799bc7;
    }

    #application-information-popover:focus i, #application-information-popover:hover i {
        color: #ffffff;
    }

/* Main Content Container */
.breadcrumb {
    background-color: transparent;
}

.container_white {
    background-color: #fff;
    padding: 40px;
    margin-top: 30px;
    padding-top: 34px;
    margin: 20px;
}

/* Checkbox Toggle Switch */
input[type=checkbox] {
    max-height: 0;
    max-width: 0;
    opacity: 0;
}

    input[type=checkbox] ~ label {
        /*display: block;*/
        position: relative;
        box-shadow: inset 0 0 0px 1px #d5d5d5;
        text-indent: -5000px;
        height: 30px;
        width: 50px;
        border-radius: 15px;
    }

        input[type=checkbox] ~ label:before {
            content: "";
            position: absolute;
            display: block;
            height: 30px;
            width: 30px;
            top: 0;
            left: 0;
            border-radius: 15px;
            background: rgba(19, 191, 17, 0);
            /*-moz-transition: .25s ease-in-out;
            -webkit-transition: .25s ease-in-out;
            transition: .25s ease-in-out;*/
        }

        input[type=checkbox] ~ label:after {
            content: "";
            position: absolute;
            display: block;
            height: 30px;
            width: 30px;
            top: 0;
            left: 0px;
            border-radius: 15px;
            background: white;
            box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.2);
            /*-moz-transition: .25s ease-in-out;
            -webkit-transition: .25s ease-in-out;
            transition: .25s ease-in-out;*/
        }

    input[type=checkbox]:checked ~ label:before {
        width: 50px;
        background: #08adf4;
    }

    input[type=checkbox]:checked ~ label:after {
        left: 20px;
        box-shadow: inset 0 0 0 1px #08adf4, 0 2px 4px rgba(0, 0, 0, 0.2);
    }
/* Button styles */
.btn.focus,
.btn.active {
    outline: none !important;
}

.btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-primary {
    text-align: center;
    display: block;
    background-color: #00abf4;
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #00abf4;
    margin: 0 auto;
    min-width: 150px;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 171, 244, 0.5);
    box-shadow: inset 0 3px 5px rgba(0, 171, 244, 0.5);
    background: -webkit-linear-gradient(#63cbf8, #00abf4);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#63cbf8, #00abf4);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#63cbf8, #00abf4);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#63cbf8, #00abf4);
    /* Standard syntax */
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active {
        color: #fff;
        text-decoration: none;
        -webkit-box-shadow: inset 0 3px 5px #163960;
        box-shadow: inset 0 3px 5px #163960;
        background: -webkit-linear-gradient(#204d74, #133157);
        /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#204d74, #133157);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#204d74, #133157);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(#204d74, #133157);
        /* Standard syntax */
        border: 1px solid #133157;
    }

.btn-secondary {
    text-align: center;
    min-width: 150px;
    display: block;
    background-color: #ffffff;
    color: #00abf4;
    font-weight: bold;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #00abf4;
    margin: 0 auto;
    min-width: 150px;
}

    .btn-secondary:hover,
    .btn-secondary:focus,
    .btn-secondary:active {
        color: #fff;
        text-decoration: none;
        background: -webkit-linear-gradient(#204d74, #133157);
        /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#204d74, #133157);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#204d74, #133157);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(#204d74, #133157);
        /* Standard syntax */
        border: 1px solid #133157;
    }

.btn-navigation {
    text-align: center;
    display: block;
    background-color: #F2F2F2;
    color: #87898D;
    font-weight: bold;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 2px 2px rgba(0, 0, 0, 0.125);
    margin: 0 auto;
    min-width: 150px;
}

    .btn-navigation:hover,
    .btn-navigation:focus,
    .btn-navigation:active {
        color: #fff;
        text-decoration: none;
        background: -webkit-linear-gradient(#87898D, #5b5b5b);
        /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#87898D, #5b5b5b);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#87898D, #5b5b5b);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(#87898D, #5b5b5b);
        /* Standard syntax */
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }
/* Radio Button */
.radio-group {
    /*-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;*/
}

    .radio-group.horizontal > .btn-radio {
        display: inline-block;
        /*margin: 0px 0px 0px 5px;*/
    }

    .radio-group.vertical > .btn-radio {
        display: block;
        margin: 0px 0px 5px 0px;
    }

.btn-radio {
    background-image: none;
    background-color: #fff;
    border-radius: 3px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    border: 1px solid #ccc;
    text-align: center;
    padding: 10px;
}

    .btn-radio:hover {
        background: #e7e9ec;
    }

    .btn-radio.active {
        background: rgba(19, 49, 87, 0.25);
        border-color: #133157;
        font-weight: bold;
        outline: 0 !important;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }
/* Checkbox */
.checkbox-group {
    /*-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;*/
}

.btn-checkbox {
    width: 100%;
    border-radius: 3px !important;
    border: 1px solid #ccc;
    background-color: #fff;
    margin: 0px 0px 5px 0px;
    position: relative;
    border-radius: 0px;
    line-height: 2.5em;
    min-height: 4.25em;
    display: flex;
    /* Flex support */
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .btn-checkbox > .checkbox-text {
        max-width: 50%;
    }

        .btn-checkbox > .checkbox-text > p {
            margin: 0;
        }

    .btn-checkbox:hover,
    .btn-checkbox:focus {
        background: #e7e9ec;
    }

    .btn-checkbox.active {
        background: rgba(19, 49, 87, 0.25);
        border-color: #133157;
        font-weight: bold;
        outline: 0 !important;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

    .btn-checkbox > div:first-of-type {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 20px;
        height: 20px;
        background-image: linear-gradient(to bottom, #f3f3f3, #d7d7d7);
        box-shadow: inset 0 1px 3px 0 rgba(147, 158, 176, 0.34);
        padding: .25em;
        border-radius: 3px;
    }

        .btn-checkbox > div:first-of-type i {
            position: absolute;
            display: none;
        }

    .btn-checkbox.active > div:first-of-type {
        background: rgba(19, 49, 87, 0.25);
        border-color: #133157;
        font-weight: bold;
        outline: 0 !important;
        color: #000;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

        .btn-checkbox.active > div:first-of-type i {
            display: block;
            color: #133157;
        }

/* Widget */
.widget {
    border: solid 1px gray;
    padding: 1em;
    margin: 1em;
}

    .widget h3 {
        font-size: 1.6em;
        text-align: left;
        min-height: 1.4em;
        margin-bottom: .25em;
        border-bottom: 1px solid black;
    }

        .widget h3 span {
            float: left;
            width: 80%;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }

        /*widget icon*/
        .widget h3 i {
            margin-right: .5em;
            float: left;
        }

    .widget .content {
        margin: 0 0 1em 0;
        text-align: center;
        height: 7em;
    }

        .widget .content .total {
            font-size: 4em;
            display: block;
        }

        .widget .content .multiple {
            display: inline-block;
            margin-right: 0.5em;
            margin-left: 0.5em;
        }

    .widget .footer {
    }

    .widget svg {
        height: 29.13em;
        position: relative;
        left: auto;
        margin-top: 0;
    }

.mainWidgets svg {
    top: -4em;
    position: absolute;
    width: 25em;
}

/* jQueryUI Override */
.form-control {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

    .form-control:focus {
        border-color: #00abf4;
        -webkit-box-shadow: inset 0 0 0px 9999px white !important;
    }

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    background: rgba(19, 49, 87, 0.25);
    border-color: #133157;
    font-weight: bold;
    outline: 0 !important;
    color: #000;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #cccccc;
    background: #e7e9ec;
    font-weight: normal;
    color: #2b2b2b;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #133157;
    background: #f6f6f6;
    color: #454545;
}
/* Datepicker override */
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    color: transparent;
}
/* grid Overload */
#gridColumnSelector-popover-container .popover {
    margin-left: -7em;
    color: black;
}

    #gridColumnSelector-popover-container .popover .arrow {
        border-bottom-color: transparent;
        border-left-color: transparent;
    }

.grid-header {
    background-color: #113058;
    color: #fff;
    border-right: 1px solid #0C284C !important;
    letter-spacing: 0.6px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    padding: 15px 6px 16px 17px !important;
}

.grid-header-title {
    color: #fff;
}

    .grid-header-title a {
        color: white;
        font-weight: 300;
    }

        .grid-header-title a:hover {
            color: white;
            font-weight: 600;
        }

a#gridColumnSelector-popover {
    color: white;
}

#gridColumnSelector-popover-container .popover .popover-content input[type=checkbox] {
    max-height: inherit;
    max-width: inherit;
    opacity: inherit;
}

.grid-wrapper {
    background: white;
    border-top: 1px solid #d4d5d7;
    border-left: 1px solid #d4d5d7;
    border-bottom: 1px solid #d4d5d7;
    border-right: 1px solid #d4d5d7;
    padding: 25px 25px 10px 25px;
}

    .grid-wrapper h2 {
        border-bottom: 1px solid rgba(221, 221, 221, 1);
    }

.grid-mvc-addBtn {
    margin-bottom: 10px;
    position: relative;
    width: 15%;
    left: 84%;
}

.absolute-pos {
    position: absolute;
    right: 0px;
    bottom: 20px;
}

.absolute-pos2 {
    position: absolute;
    right: 160px;
    bottom: 30px;
}

.searchClass {
    width: 89%;
    font-size: 14px;
    padding: 9px;
    font-weight: 300;
    letter-spacing: 1.4px;
    border: 0px;
    font-style: italic;
}

/* Pop over styles */
#application-information-popover-container .popover {
    width: 30em;
    max-width: none;
    height: auto;
    left: -26.95em !important;
}

.popover-right .popover-footer {
    text-align: center;
    font-style: italic;
    font-size: 0.85em;
}

.popover-buttons {
    margin-top: .4em;
}

.mr-1 {
    margin-right: .4em;
}
.mt-1 {
    margin-top: .4em;
}

.panel > .panel-body img.img-responsive {
    height: 250px;
    width: 250px;
    object-fit: scale-down;
    margin: auto;
}